commit 3081f87604c66545bad3deec07465ca3ea9a6d4e
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Jul 9 00:17:59 2020 +0000

    Daily bump.

diff --git a/contrib/ChangeLog b/contrib/ChangeLog
index 806fef51eb2..3fb46492c22 100644
--- a/contrib/ChangeLog
+++ b/contrib/ChangeLog
@@ -1,3 +1,13 @@
+2020-07-08  Alexandre Oliva  <oliva@adacore.com>
+
+	Backported from master:
+	2020-07-07  Alexandre Oliva  <oliva@adacore.com>
+		    Martin Liska  <mliska@suse.cz>
+
+	* gcc-changelog/git_commit.py: Support CASE and COND.
+	* gcc-changelog/test_patches.txt: Add test.
+	* gcc-changelog/test_email.py: Add test.
+
 2020-07-02  Martin Liska  <mliska@suse.cz>
 
 	* gcc-changelog/git_check_commit.py: New file.
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index f2f90c2763f..7f5c70d7c31 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200708
+20200709

